/* general styles */
body, td, br{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333366; }
input, select, option {  font-size: 10px; color #333; }
form { padding: 0px 0px 0px 0px !important; margin: 0px 0px 0px 0px !important;}
textarea {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}
ul, ol, li, dir, menu, dl, dt, dd { padding-left: 0px; margin-left: 1em; margin-bottom: 3px;}
h1 {font-size: 14px; margin-bottom: 1em;}
h2 {font-size: 12px; font-weight: bold; }
h3, h4, h5, h5 { font-size: 11px; font-weight: bold; }
address { font-style: normal; }
A:link { color: #000000;}
A:visited, A:active, A:hover {color: #333366; text-decoration : none;}
/* p { margin: .5em 0px .5em 0px; } */

/* nav items */
.small { font-size: 10px; }
.smallItal { font-size: 10px; font-style: italic; }
.red {color: #990000; }
.bold { font-weight: bold; }
.whiteHeader {color: #FFFFFF; font-size: 12px;  font-weight: bold; letter-spacing : 4px;}
.greenBullet {color: #99CC33; }
.redBullet {color: #FF0000; }
.serviceCopy {color : #663366; font-size: 12px; font-style : italic;}

.tertNav:link { font-size: 12px; color: #333366; text-decoration : none;}
.tertNav:visited { color: #333366; text-decoration : none; }
.tertNav:active, .tertNav:hover { color: #333366; text-decoration : underline;}

.category { color: #993333; font-weight: bold;}
.category:link { color: #993333; font-weight: bold; text-decoration : none; }
.category:visited { color: #993333; text-decoration : none; }
.category:active, .category:hover { color: #993333; text-decoration : underline;}

.recalls:link { font-size: 12px; color: #000000;}
.recalls:visited, .recalls:active, .recalls:hover {font-size: 12px; color: #333366; text-decoration : none;}

/* cell background colors */
.whitebck {background-color: #FFF; }
.purpleHdr {background-color : #666699;}
.purpleHdr2 {background-color : #663366;}
.orangeHdr {background-color: #CC6633; }
.orangeHdr2 {background-color: #FFCC00; }
.greenHdr {background-color: #99CC33; }
.redHdr {background-color: #FF0000; }


/* indents and paddings */
.indent5px {margin: 0px 4px 0px 5px;}
.indent10px {margin: 0px 4px 0px 10px;}
.indent15px {margin: 0px 4px 0px 15px;}
.indent20px {margin: 0px 4px 0px 20px;}
.indent25px {margin: 0px 4px 0px 25px;}
.indent30px {margin: 0px 4px 0px 30px;}
.outdent10px {margin-left: -10px;}
.padding5px {padding: 5px 5px 5px 5px;}
.padding10px {padding: 10px 10px 10px 10px; }
.bulletIndent {padding-left: 11px; text-indent: -11px !important; }
.plus6 { padding-bottom: 6px !important; }

br.height2px {font-size: 2px; }
br.height5px {font-size: 5px; }

